Subject: [ncrg] one other thing to take a look at

From: David Meyer <[email-masked]>
Date: Tue, 28 May 2013 08:09:14 -0700

Note the discussion of model error. The point here is that you can
measure the wrong thing, interpret it wrong (including model error;
see e.g., http://en.wikipedia.org/wiki/Jensen's_inequality,  ie., that
the mean of a convex function !=  convex function of the mean -->
model error).

See http://www.fooledbyrandomness.com/heuristic.pdf and the attached
(Errors, Robustness, and The Fourth Quadrant). The point here is that
large non-deterministic systems (e.g., the Internet) have properties
(such as RYF/Fragility/AntiFragility) that make naive measurements,
well, difficult if not impossible.

--dmm